/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet f?r das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 * Gruenkraut 2011 Copyright KIRU A.Friedl
 */

@media screen, projection
{
  
   
html { padding: 0px; margin: 0px; border: 0px; width: 100%; }


body { overflow-y: scroll; }
*+html body { overflow-y: visible; }

* { margin: 0px; padding: 0px; }

  
/*** (de) Randbereiche & Seitenhintergrund ***/

body { background: #ffffff url(https://www.gemeinde-lichtenstein.de/site/Lichtenstein-Root/resource/img/background.jpg); font-family:  arial, verdana, geneva, sans-serif; line-height: 1em; color: #575757;	font-size: 76%;  padding: 0px; margin: 0px; border: 0px;  }


/*** Layout-Ausrichtung ***/

.page_margins  { text-align: center; width: 100%; margin: 0px auto; height: 100%; }
*+html .page_margins { height: auto; }
 

/*** Layout-Eigenschaften ***/

.page { width: 977px; text-align: center; margin: 0px auto; margin-top: 0px; padding: 0px; border: 3px solid #ffffff;}


#header { height: 285px; margin-top: 0px; top: 0px; text-align: left; border: 1px solid #ffffff;
	  background: #ffffff url(https://www.gemeinde-lichtenstein.de/site/Lichtenstein-Root/resource/img/header.jpg) no-repeat; }

*+html #header { position: static; }


#topnav #links {display: none; }
.home #topnav { font-size: 0.9em;  width: 220px; height: 300px;}

#topnav #start  {  width: 220px; height: 65px;}
#topnav #start img { width: 210px; height: 55px; }
#topnav #links {   margin-top: 96px; height: 30px; width: 225px; margin-left: 23px;}
#topnav #links a.kontakt {  margin: 0px; padding: 0px;}
#topnav #links a.impressum {margin: 0px; padding: 0px;}
#topnav #links a.sitemap { margin: 0px; padding: 0px;}
#topnav a { line-height: 2.0em; color: #6E6E6E; no-repeat 0px 12px; padding-left: 20px;}

/*---- Schnellsuche --- */

#topnav #quicksearch { margin-top: 165px; width: 218px; height: 20px; padding-top: 10px; padding-bottom: 15px; padding-left: 10px; margin-left: 10px; background: #949599;}
#topnav #quicksearch #form { display: inline; }
#topnav label { display: none; }
#topnav form.quicksearch input.quicksearchtext { width: 180px; border: 2px solid #949599; background: #ffffff; margin: 0px; padding: 0px; height: 22px; font-size: 0.9em; font-style: italic; color: #363636; }

#topnav input.quicksearchimg { position: relative; top: 2px; }

 

#main { margin: 0px; text-align: left; min-height: 400px;  background: #ffffff; padding: 0px 5px 0px 5px; }


div.wayhome { margin-left: 250px; font-size: 0.9em; }
.home div.wayhome { display: none; }
div.wayhome a { color: #575757; text-decoration: none; }

.goPageTop { display: none; }

#footer {  background-color: #ffd89d; height: 25px; color: #000000; overflow: hidden; text-align: right; }
#footer .noprint {padding: 5px; color: #000000;  }
#footer .noprint a { color: #000000; text-decoration: none;  }
#footer .noprint a:visited { color: #000000; text-decoration: none;  }


/*** navigation:  horizontale Ausrichtung  ***/
  
#nav ul { margin-left: 20px; }



/*** Formatierung der Inhalts-Container ***/

#col1 { margin:0; padding: 0px;  }
#col2 { margin:0; padding: 0px;  width: 180px; border-left: 1px dotted #cccccc; padding-left: 10px;}
#col3 { width: auto; margin: 0px 200px 0px 230px; padding: 0px; }

#col3_wide { width: auto; margin: 0px 0px 0px 240px; padding: 0px;  }

.home .composedcontent-lichtenstein---containermodul { margin-left: 7px; }

.home #col3_wide { width: auto; margin: 0px 0px 0px 0px; padding: 0px;  }
.home #col3_wide .c33l {  width: 227px;  background-color: #f1f1f2; }
.home #col3_wide .c33l + .c33l {  width: 475px; padding-left: 10px; background: none;}
.home #col3_wide .c33r {  width: 210px; padding: 0px; border-left: 1px solid #86c9f6; }
.home #col3_wide .c33r .composedcontent-lichtenstein---box { border-bottom: 1px solid #cccccc; padding-bottom: 5px; }
.home #col3_wide .c33l .composedcontent-lichtenstein---box { padding: 0px 0px 0px 15px; }
.home #col3_wide .c33l .Box_Wochenende { padding: 5px 0px 10px 0px; }

}